configure: add new dependencies for spp & mpdecimate